Bug 2088766 - [abrt] asymptote: module(): window1.py:1013:<module>:ModuleNotFoundError: No module named 'icons_rc'
Summary: [abrt] asymptote: module(): window1.py:1013:<module>:ModuleNotFoundError: No ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asymptote
Version: 36
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:00ec13f9f2105ddabae2ae5f038...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-20 14:46 UTC by Jagat Kafle
Modified: 2022-06-11 01:57 UTC (History)
3 users (show)

Fixed In Version: asymptote-2.81-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-11 01:57:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.67 KB, text/plain)
2022-05-20 14:46 UTC, Jagat Kafle
no flags Details
File: cpuinfo (2.67 KB, text/plain)
2022-05-20 14:46 UTC, Jagat Kafle
no flags Details
File: environ (1.44 KB, text/plain)
2022-05-20 14:46 UTC, Jagat Kafle
no flags Details
File: mountinfo (3.11 KB, text/plain)
2022-05-20 14:46 UTC, Jagat Kafle
no flags Details
File: namespaces (172 bytes, text/plain)
2022-05-20 14:46 UTC, Jagat Kafle
no flags Details
File: open_fds (406 bytes, text/plain)
2022-05-20 14:46 UTC, Jagat Kafle
no flags Details

Description Jagat Kafle 2022-05-20 14:46:01 UTC
Description of problem:
Launching the program Asymptote crashes every instance. The program does not launch after showing the crash notification.

Version-Release number of selected component:
asymptote-2.75-3.fc36

Additional info:
reporter:       libreport-2.17.1
cgroup:         0::/user.slice/user-1001.slice/user/app.slice/app-gnome-xasy-2328.scope
cmdline:        /usr/bin/python3 /usr/bin/xasy
crash_function: module
exception_type: ModuleNotFoundError
executable:     /usr/bin/xasy
interpreter:    python3-3.10.4-1.fc36.x86_64
kernel:         5.17.7-300.fc36.x86_64
runlevel:       N 5
type:           Python3
uid:            1001

Truncated backtrace:
#1 [/usr/share/asymptote/GUI/pyUIClass/window1.py:1013] <module>
#2 [/usr/share/asymptote/GUI/Window1.py:3] <module>
#3 [/usr/bin/xasy:6] <module>

Comment 1 Jagat Kafle 2022-05-20 14:46:05 UTC
Created attachment 1881619 [details]
File: backtrace

Comment 2 Jagat Kafle 2022-05-20 14:46:07 UTC
Created attachment 1881620 [details]
File: cpuinfo

Comment 3 Jagat Kafle 2022-05-20 14:46:09 UTC
Created attachment 1881621 [details]
File: environ

Comment 4 Jagat Kafle 2022-05-20 14:46:12 UTC
Created attachment 1881622 [details]
File: mountinfo

Comment 5 Jagat Kafle 2022-05-20 14:46:13 UTC
Created attachment 1881623 [details]
File: namespaces

Comment 6 Jagat Kafle 2022-05-20 14:46:15 UTC
Created attachment 1881624 [details]
File: open_fds

Comment 7 Fedora Update System 2022-06-02 13:20:27 UTC
FEDORA-2022-ccf15eccdb has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ccf15eccdb

Comment 8 Fedora Update System 2022-06-03 04:17:35 UTC
FEDORA-2022-ccf15eccdb has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-ccf15eccdb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ccf15eccdb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-06-11 01:57:33 UTC
FEDORA-2022-ccf15eccdb has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.